sha256: 8d42109d68a9a4798ed8299f24f31a370ecb234e18024fc367a098b3415a61f5
real_size: null
zip_size: 344961945
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep18/open_data_millesime_2026-02-a_dep18_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep18/open_data_millesime_2026-02-a_dep18_gpkg_metadata.yml
